<ng-container *ngIf="user$ as _user">
  <div class="menu-item px-3">
    <div class="menu-content d-flex align-items-center px-3">
   
      <div class="d-flex flex-column">
       
      </div>
    </div>
  </div>

 

  <div class="menu-item px-5">
    <a routerLink="/crafted/pages/profile" class="menu-link px-5">
      My Profile
    </a>
  </div>

  <div class="menu-item px-5 my-1">
    <a routerLink="/crafted/account/settings" class="menu-link px-5">
      Account Settings
    </a>
  </div>
  <div class="separator my-2"></div>

 


 
  <div class="menu-item px-5">
  <div class="menu-item px-5">
    <a (click)="logout()" class="menu-link px-5 cursor-pointer" class="badge badge-light-danger badge-circle fw-bolder fs-7" > Log Out </a>
  </div>
  </div>
  
</ng-container>
